Awesome Open Source
Awesome Open Source

Nette Utility Classes

Downloads this Month Tests Coverage Status Latest Stable Version License

Introduction

In package nette/utils you will find a set of useful classes for everyday use:

Installation

The recommended way to install is via Composer:

composer require nette/utils
  • Nette Utils 4.0 is compatible with PHP 8.0
  • Nette Utils 3.2 is compatible with PHP 7.2 to 8.0
  • Nette Utils 3.1 is compatible with PHP 7.1 to 8.0
  • Nette Utils 3.0 is compatible with PHP 7.1 to 8.0
  • Nette Utils 2.5 is compatible with PHP 5.6 to 8.0

Support Me

Do you like Nette Utils? Are you looking forward to the new features?

Buy me a coffee

Thank you!


Get A Weekly Email With Trending Projects For These Topics
No Spam. Unsubscribe easily at any time.
php (16,527
json (1,182
component (567
tools (345
utilities (105
pagination (92
nette (39
nette-framework (35
trait (27